{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.witch": {
      "overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },	
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.witch.v1.0": {
      "overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },	
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "part_visibility": [
        {
          "*": false,
          "head": true,
          "nose": true,
          "body": true,
          "arms": true,
          "leg0": true,
          "leg1": true,
          "hat": true,
          "hat2": true,
          "hat3": true,
          "hat4": true
        }
      ],
      "textures": [ "Texture.default" ]
    }
  }
}
